xinetd Insecure Default Umask Vulnerability

Solution:
Updated packages which address this issue are available:


Redhat xinetd-2.1.8.9pre9-6.i386.rpm

Redhat xinetd-2.1.8.9pre14-6.i386.rpm

Xinetd Xinetd 2.1.8 .9pre15

Xinetd Xinetd 2.1.8 .9pre11

Xinetd Xinetd 2.1.8 .8pre3

Xinetd Xinetd 2.1.8 .9pre10

Xinetd Xinetd 2.1.8 .9pre14


 

Privacy Statement
Copyright 2010, SecurityFocus